﻿html{height:100%}

body
{
    font-size: 12px;
	background:#CCC;
}
.county-reflection
{
    -moz-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
	display:none;
}
#fade{ width:328px; height:61px; background:#ffffff; border:2px solid #646464; border-radius:7px; padding-top:12px; float:right;}
.county
{
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.county span.first
{
    padding-left: 12px;
    border-radius: 4px 0px 0px 4px;
    -webkit-border-radius: 4px 0px 0px 4px;
    -moz-border-radius: 4px 0px 0px 4px;
	width:66px !important;
}

.county-days{ }
.county span.last
{
    border-radius: 0px 4px 4px 0px;
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
}

.county > span
{
    display: inline-block;
    font-family: Arial;
    font-weight: bold;
    font-size: 34px;
    position: relative;
    overflow: hidden;
    padding-right: 12px;
	line-height:28px;
	text-transform:uppercase;
}

.county-days-wrapper, .county-hours-wrapper, .county-minutes-wrapper, .county-seconds-wrapper
{
    overflow: hidden !important;
    position: relative !important;
    height: 37px !important;
    display: inline-block !important;
    padding-left: 12px;
}
.county > span > span
{
    display: block;
}
.county-label-days, .county-label-hours, .county-label-minutes, .county-label-seconds
{
    font-size: 12px !important;
    line-height: 18px !important;
    height: 18px !important;
    text-align: center !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    background-color: transparent !important;
}
.county-seconds-wrapper{ color:#ff000;}
.clear
{
    clear: both;
}
.county-seconds{color:#ea0606;}
/*color schemes*/
/*black*/
.county.black .county-days-wrapper, .county.black .county-hours-wrapper, .county.black .county-minutes-wrapper, .county.black .county-seconds-wrapper
{
    background:#fff;
    color: #005daa;
    border-top: solid 0px #494949;
    border-bottom: solid 0px #242424;
}
.county.black .county-label-days, .county.black .county-label-hours, .county.black .county-label-minutes, .county.black .county-label-seconds
{
    color: #000;
}
.county.black span.separator-left
{
    border-left: solid 0px #2E2E2E;
}
.county.black span.separator-right
{
    border-right: solid 0px #121212;
}

/*red*/
.county.red
{
    background: #fff;    
}
.county.red .county-days-wrapper, .county.red .county-hours-wrapper, .county.red .county-minutes-wrapper, .county.red .county-seconds-wrapper
{
    background: #fff;
    color: #e41f3a;
}
.county.red .county-label-days, .county.red .county-label-hours, .county.red .county-label-minutes, .county.red .county-label-seconds
{
    color: #e41f3a;
}
.county.red span.separator-left
{
    border-left: solid 0px #E0E0E0;
}
.county.red span.separator-right
{
    border-right: solid 0px #E0E0E0;
}

/*gray*/

.county.gray .county-days-wrapper, .county.gray .county-hours-wrapper, .county.gray .county-minutes-wrapper, .county.gray .county-seconds-wrapper
{
    color: Gray;
    background: #E0E0E0;
    background: -moz-linear-gradient(top,  #E0E0E0 0%, #E0E0E0 40%, #FAFAFA 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E0E0E0), color-stop(40%,#E0E0E0), color-stop(100%,#FAFAFA));
    background: -webkit-linear-gradient(top,  #E0E0E0 0%,#E0E0E0 40%,#FAFAFA 100%);
    background: -o-linear-gradient(top,  #E0E0E0 0%,#E0E0E0 40%,#FAFAFA 100%);
    background: -ms-linear-gradient(top,  #E0E0E0 0%,#E0E0E0 40%,#FAFAFA 100%);
    background: linear-gradient(to bottom,  #E0E0E0 0%,#E0E0E0 40%,#FAFAFA 100%);
    border-top: solid 1px #FAFAFA;
    border-bottom: solid 1px #FAFAFA;
}
.county.gray .county-label-days, .county.gray .county-label-hours, .county.gray .county-label-minutes, .county.gray .county-label-seconds
{
    color: Gray;
}
.county.gray span.separator-left
{
    border-left: solid 1px #FAFAFA;
}
.county.gray span.separator-right
{
    border-right: solid 1px #FAFAFA;
}

/*blue*/

.county.blue .county-days-wrapper, .county.blue .county-hours-wrapper, .county.blue .county-minutes-wrapper, .county.blue .county-seconds-wrapper
{
    color: white;
    background: #248AB2;
    background: -moz-linear-gradient(top,  #248AB2 0%, #248AB2 40%, #50BCE6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#248AB2), color-stop(40%,#248AB2), color-stop(100%,#50BCE6));
    background: -webkit-linear-gradient(top,  #248AB2 0%,#248AB2 40%,#50BCE6 100%);
    background: -o-linear-gradient(top,  #248AB2 0%,#248AB2 40%,#50BCE6 100%);
    background: -ms-linear-gradient(top,  #248AB2 0%,#248AB2 40%,#50BCE6 100%);
    background: linear-gradient(to bottom,  #248AB2 0%,#248AB2 40%,#50BCE6 100%);
    border-top: solid 1px #50BCE6;
    border-bottom: solid 1px #50BCE6;
}
.county.blue .county-label-days, .county.blue .county-label-hours, .county.blue .county-label-minutes, .county.blue .county-label-seconds
{
    color: #FFFFFF;
}
.county.blue span.separator-left
{
    border-left: solid 1px #50BCE6;
}
.county.blue span.separator-right
{
    border-right: solid 1px #50BCE6;
}
h1{font-family: 'Butcherman', cursive; font-size:36px; text-align:center; margin:0;}

h2{font-family: verdana, sans-serif; color: #d90000; font-size:24px; font-weight:bolder; text-transform:none; margin-left:100px; margin:5px 0 0 0; text-shadow: 1px 1px #000000; text-align:center;}

h3{margin:0 0 19px 0; font-family: 'Marck Script', cursive; text-align:left; font-size:20px;}

.container{width:366px; margin:0 auto;}

p a{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; color:#000; text-decoration:none;}

p a:hover{text-decoration:underline;}